Style XP SP1?

Discussion in 'Desktop Customisation' started by ste_w, Sep 9, 2002.

  1. ste_w

    ste_w Moderator

    Messages:
    756
    Location:
    UK
    I've heard that i need a patch or something to run style xp on sp1, is this true? and where can i get it.
    thanx

    ste
     
  2. Octopus

    Octopus Moderator

    Messages:
    1,200
    install the new version or get the patch from their site www.tgtsoft.com
    or use UXtheme.dll
     
  3. appzattak

    appzattak Guest

    if you install this you will not be able to access your Add/Remove panel, you will get a parser message, i had it happen on four of my machines and had to uninstall, just have to wiat for for them to provide a working version for sp1
     
  4. Shamus MacNoob

    Shamus MacNoob Moderator Political User

    Messages:
    4,199
    Location:
    L'Ile Perrot Quebec
    uxtheme.dll

    Why not just use uxtheme.dll

    I am on SP1 final from M$ and used the .dll from 1089 and all my themes work fine so does everything else.

    But because I found a few things deep in the reg from older versions of the all so talked about SP1 I am gonna format and do a clean install just for the heck of it to see if anything changes for better for worse up to this point I have not had any problems with the SP but the hard drive needs a good cleanup I test way too many programs ( cant help it ) LOLOL
    :p